@import url(https://fonts.googleapis.com/css?family=Roboto&subset=latin,latin-ext);
@font-face{
    font-family:'Roboto';
    src:url(/sites/all/themes/ldzmain/fonts/roboto-light.eot);
    src:url(/sites/all/themes/ldzmain/fonts/roboto-light.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/ldzmain/fonts/roboto-light.woff) format('woff'),url(/sites/all/themes/ldzmain/fonts/roboto-light.ttf) format('truetype'),url(/sites/all/themes/ldzmain/fonts/roboto-light.svg#robotolight) format('svg');
    font-weight:300;
    font-style:normal;
}
@font-face{
    font-family:'Roboto';
    src:url(/sites/all/themes/ldzmain/fonts/roboto-medium.eot);
    src:url(/sites/all/themes/ldzmain/fonts/roboto-medium.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/ldzmain/fonts/roboto-medium.woff) format('woff'),url(/sites/all/themes/ldzmain/fonts/roboto-medium.ttf) format('truetype'),url(/sites/all/themes/ldzmain/fonts/roboto-medium.svg#robotolight) format('svg');
    font-weight:500;
    font-style:normal;
}
@font-face{
    font-family:'Roboto';
    src:url(/sites/all/themes/ldzmain/fonts/roboto-regular.eot);
    src:url(/sites/all/themes/ldzmain/fonts/roboto-regular.eot?#iefix) format('embedded-opentype'),url(/sites/all/themes/ldzmain/fonts/roboto-regular.woff) format('woff'),url(/sites/all/themes/ldzmain/fonts/roboto-regular.ttf) format('truetype'),url(/sites/all/themes/ldzmain/fonts/roboto-regular.svg#robotolight) format('svg');
    font-weight:normal;
    font-style:normal;
}
[hidden]{
  display:none
}
html{
  font-family:sans-serif;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%
}
body{
  margin:0
}
a:focus{
  outline:thin dotted
}
a:active,a:hover{
  outline:0
}
h1{
    margin:.67em 0;
    font-size:2em
}
abbr[title]{
    border-bottom:1px dotted
}
b,strong{
    font-weight:bold
}
dfn{
    font-style:italic
}
hr{
    height:0;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
mark{
    color:#000;
    background:#ff0
}
code,kbd,pre,samp{
    font-family:monospace,serif;
    font-size:1em
}
pre{
    white-space:pre-wrap
}
sub,sup{
    position:relative;
    font-size:75%;
    line-height:0;
    vertical-align:baseline
}
sup{
    top:-0.5em
}
sub{
    bottom:-0.25em
}
img{
    border:0
}
legend{
    padding:0;
    border:0
}
a{
    color:#428bca;
    text-decoration:none
}
a:hover,a:focus{
    color:#2a6496;
    text-decoration:underline
}
a:focus{
    outline:thin dotted #333;
    outline:5px auto -webkit-focus-ring-color;
    outline-offset:-2px
}
img{
    vertical-align:middle
}
.img-responsive{
    display:block;
    height:auto;
    max-width:100%
}
hr{
    margin-top:20px;
    margin-bottom:20px;
    border:0;
    border-top:1px solid #eee
}
.sr-only{
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0 0 0 0);
    border:0
}
p{
    margin:0 0 10px
}
html{
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    font-size:16px;
}
b,strong{
    font-weight:500;
}
body{
    font-size:1em;
    background-color: #ffffff;
}
body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    font-family:'Roboto',sans-serif;
}
#ldz-logo{
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    /*border: 1px solid #ccc;*/
    /*background-color: #f3f3f3;*/
    position:fixed;
}
